### Constructor

# ICalGLib Property new_transp

since: 1.0

#### Declaration [src]

    ICalProperty*
    i_cal_property_new_transp (
      ICalPropertyTransp value
    )

#### Description [src]

Creates a new `ICalProperty` holding TRANSP.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalPropertyTransp`

  The `ICalPropertyTransp` value.

#### Return value

Type: `ICalProperty`

A new `ICalProperty` holding TRANSP.

The caller of the function takes ownership of the data, and is responsible for freeing it.